import { DemoWrapper } from '@zgfe/business-lib';
import React from 'react';
import ApiLink from '..';
export default (function () {
  return /*#__PURE__*/React.createElement(DemoWrapper, {
    needMeta: true
  }, /*#__PURE__*/React.createElement("div", {
    style: {
      padding: '16px',
      background: '#fff'
    }
  }, /*#__PURE__*/React.createElement(ApiLink, {
    category: {
      name: 'api',
      label: 'API',
      columns: []
    }
  })));
});